body { 	background-color:#FFFFFF; padding:0; margin: 0; text-align:left;  }


/* Links */
a { color:#FFFFFF; } 
a:visited { color:#FFFFFF; } 
a:active { color:#898989; } 
a:hover { color:#898989; } 
		a.wsp4d191ec6{ color:#FFFFFF; text-decoration: none} 
		a.wsp4d191ec6:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp4d191ec6:active{ color:#898989; text-decoration: none} 
		a.wsp4d191ec6:hover{ color:#898989; text-decoration: none} 
		a.wsp626f7872{ color:#898989; text-decoration: none} 
		a.wsp626f7872:visited{ color:#898989; text-decoration: none} 
		a.wsp626f7872:active{ color:#97D700; text-decoration: underline} 
		a.wsp626f7872:hover{ color:#97D700; text-decoration: underline} 
		a.wsp66d7729b{ color:#898989; text-decoration: underline} 
		a.wsp66d7729b:visited{ color:#97D700; text-decoration: underline} 
		a.wsp66d7729b:active{ color:#97D700; text-decoration: none} 
		a.wsp66d7729b:hover{ color:#97D700; text-decoration: underline} 
#img_LogoZleBig:hover { filter: brightness( 80%);  } 
#img_LogoZleSmall:hover { filter: brightness( 80%);  }
.btnhover:hover { 	-ms-transform: scale(1.05); -webkit-transform: scale(1.05); transform: scale(1.05); }


/* Textstyles */
.textstyleCenter { text-align:center; }
.textstyleHeadline { font-size:36pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold;  }
.textstyle24GreyBold { font-size:24pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle20GreyBold { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle20GreenBold { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700; font-weight:bold; }
.textstyle18GreyBold {font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle18Grey {font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; }
.textstyle16GreyBold { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle15GreyLH2 { font-size:15pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; line-height: 2.0; }
.textstyle14GreenBold { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700; font-weight:bold;  }
.textstyle14GreyBold { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle14GreyLH15 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; line-height: 1.5;  }
.textstyle13WhiteBold { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold; }
.textstyle13White { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.textstyle13GreyBold { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle13Grey { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989;  }
.textstyle13Green { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700;  }
.textstyle13Blue { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue'; color:#10069F; }
.textstyle13Red { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue'; color:#E40036;  }
.textstyle12GreyBoldNoWrap { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold;  white-space: nowrap; }
.textstyle12GreyBold { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold;  }
.textstyle12GreyLH15 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; line-height: 1.5;  }
.textstyle12GreenBold { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700; font-weight:bold;  }
.textstyle12White { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.textstyle12Grey { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989;  }
.textstyle11GreyBoldNoWrap { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold;  white-space: nowrap; }
.textstyle11Green { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700; }
.textstyle8Black { font-size:8pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000;  }


/* Navigation */
#menu_all { vertical-align: top; border-radius: 6px; position:relative; float:right; width:70%; height:60px; text-align:left; background-color:#FFFFFF;  }
#menu_all_menualignmentwrapper { position: relative; overflow: visible; height: 100%; }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:110px; height:60px; left:0px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:33px;  }
.menustyle2 { position:absolute; width:176px; height:60px; left:0px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:21px;  }
.menustyle3 { position:absolute; width:147px; height:60px; left:176px;  }
.menustyle4 { position:absolute; width:162px; height:60px; left:323px;  }
.menustyle5 { position:absolute; width:164px; height:60px; left:485px;  }
.menustyle6 { position:absolute; width:182px; height:60px; left:649px;  }
.menustyle7 { position:absolute; width:110px; height:60px; left:110px;  }
.menuentry_text3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
#menu_all a { text-decoration: none; }
#menu_all_pane { background-color: #FFFFFF; border: 1px solid #898989; padding-top: 40px; padding-bottom: 40px; border-radius: 6px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_all_hr { background-color: #898989; height: 1px; border: none; }
#menu_all_entry { padding-left: 40px; padding-right: 40px; padding-top: 3px; padding-bottom: 3px; }
#menu_all_entry:hover { background-color: #FFFFFF; color: #97D700 !important; }
#menu_all_entry:hover span { color:#97D700 !important; }
		.menu_all_mainMenuEntry { text-align: center; }
		.menu_all_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_all_mainMenuEntry:hover span {	color:#97D700 !important; }
		#menu_all .mobileEntry { display: none; } 
		#menu_all .normalEntry { display: block; } 
		#menu_all_menualignmentwrapper{ width:831px; left: calc(50% - 415px);  } 
		@media only screen and (max-width:800px) { 
			#menu_all .mobileEntry { display: block; } 
			#menu_all .normalEntry { display: none; } 
			#menu_all_menualignmentwrapper { width:220px; left: calc(50% - 110px);  } 
		}


/* Pictures in Footer and Header */
#img_LogoZleBig { vertical-align: top; position:relative; float:left; margin:10px 0px 0px 10px;width:20%; min-width:180px; max-width:320px; background:none; height:auto;  }
#img_ZdinLogoBig { vertical-align: bottom; position:relative; float:right; width:10%; min-width:100px; max-width:140px; background:none; height:auto;  }
#img_LogoZleSmall { vertical-align: top; position:relative; float:left; margin:10px 0px 0px 10px;width:20%; min-width:180px; max-width:320px; background:none; height:auto;  }
#img_ZdinLogoSmall { vertical-align: bottom; position:relative; float:right; width:10%; min-width:100px; max-width:140px; background:none; height:auto;  }
.img_GefoerdertDurch { vertical-align: bottom; position:relative; display: inline-block; width:160px; background:none; height:auto;  }
.img_ZleLogoFooter { vertical-align: bottom; position:relative; display: inline-block; height:120px; background:none;  }
#img_ZdinLogoFooter { vertical-align: bottom; position:relative; display: inline-block; margin:0px 5px 0px 0px;height:100px; min-width:100px; background:none;  }

/* Container Footer and Header */
#container_Header { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:0px 0px 5px 0px;width:100%; background-color:#FFFFFF; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #EAEAEA; box-shadow: 0px 0px 4px 0px rgba(192, 192, 192, 0.588235);  }
#container_Navigation { vertical-align: top; position:relative; display: inline-block; width:85%; max-width:2500px; background:none;  }
#container_FooterBig { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:100%; background-color:#97D700; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
.container_FooterDiv1 { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 5px;width:20%; background:none;  }
#container_Footer_Padding { margin: 20px 10px 10px 10px;display: block;}
#container_FooterDiv2 { vertical-align: top; position:relative; display: inline-block; margin:0px 10px 0px 5px;width:25%; min-height:161px; background:none;  }
#container_FooterWhiteBig { vertical-align: top; position:relative; display: inline-block; margin:0px 10px 0px 0px;width:15%; min-width:300px; max-width:400px; background-color:#FFFFFF; box-shadow: 0px -1px 8px 6px rgba(137, 137, 137, 0.392157);  }
.container_FooterPlacehold { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 5px;width:34%; min-width:120px; background:none;  }
#container_FooterGefoerdertBig { vertical-align: top; position:relative; display: inline-block; width:100%; min-width:120px; background:none;  }
#container_FooterSmall { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:100%; background-color:#97D700; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_FooterZleLogoSmall { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 5px;width:21%; background:none;  }
#container_FooterDiv3 { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 5px;width:21%; background:none;  }
#container_FooterDiv4 { vertical-align: top; position:relative; display: inline-block; margin:0px 10px 0px 5px;width:21%; background:none;  }
#container_FooterWhiteSmall { vertical-align: top; position:relative; display: inline-block; width:32%; min-width:320px; background-color:#FFFFFF; box-shadow: 0px -1px 8px 6px rgba(137, 137, 137, 0.392157);  }
.container_FooterGefoerdertSmall { vertical-align: top; position:relative; display: inline-block; width:58%; min-width:120px; background:none;  }


/* Media */
@media only screen and (max-width: 8000px)
{
		#img_LogoZleBig { display:none;  }
		#img_ZdinLogoBig { display:none;  }
		#container_FooterSmall { display:none;  }
}
@media only screen and (max-width: 1200px)
{
		#img_LogoZleBig { display:inline-block;  }
		#img_ZdinLogoBig { display:inline-block;  }
		#container_Navigation { width:100%;  }
		#img_LogoZleSmall { display:none;  }
		#menu_all { width:100%;  }
		#img_ZdinLogoSmall { display:none;  }
}
@media only screen and (max-width: 1100px)
{
		.container_FooterDiv1 { width:45%;  }
		#container_FooterDiv2 { width:45%;  }
		#container_FooterWhiteBig { width:45%;  }
}
@media only screen and (max-width: 1060px)
{
		#container_FooterZleLogoSmall { width:30%;  }
		#container_FooterDiv3 { width:30%;  }
		#container_FooterDiv4 { width:30%;  }
		#container_FooterWhiteSmall { width:60%; left:20%; top:0px;  }
}
@media only screen and (max-width: 800px)
{
		#container_Navigation { width:48%;  }
		#menu_all { float: right;width:25%;  }
}
@media only screen and (max-width: 700px)
{
		#container_FooterWhiteSmall { width:100%; left:0%; top:0px;  }
}
@media only screen and (max-width: 600px)
{
		#img_ZdinLogoBig { display:none;  }
		#container_FooterBig { display:none;  }
		#container_FooterSmall { display:inline-block;  }
		#container_FooterZleLogoSmall { width:100%;  }
		#container_FooterDiv3 { width:47%;  }
		#container_FooterDiv4 { width:45%;  }
}

/* General container */
.placeh_Masterpage { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:850px; padding-top: 20px; margin-bottom: 20px;   }
.container_Padding { margin: 10px; display: block;}
#container_Page90percent { vertical-align: top; position:relative; display: inline-block; width:90%; background:none; text-align: left; }
#container_Page80percent { text-align: left; vertical-align: top; position:relative; display: inline-block; width:80%; background:none;  }
#button_Back { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:20%; height:35px; background-color:#FFFFFF;  }
.container_Head { text-align: left; vertical-align: top; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:100%; background-color:#FFFFFF;  }
.container_Headline { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:81%; min-height:93px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 5px solid #97D700; margin-bottom: 20px;  }
.container_Informationbox { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; background-color:#F0F0F0; border-top: none; border-left: 2px solid #898989; border-right: none; border-bottom: none;  }
#container_Content { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
#html_Modalboxen { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:100px; background:none;  }
#html_DetailsSummary { vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#FFFFFF;  }


/* The Modal SIMULATION  */
.modal_Sim { display: none; position: fixed;  z-index: 1; padding-top: 100px; left: 0; top: 0; width: 100%; height: 100%; overflow: auto; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.4);  }
.modal_ContentSim { background-color: #fefefe; margin: auto; padding: 0px 20px 20px 20px; border: 1px solid #898989; width: 40%; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989;  }
.modal_ContentSimExam { background-color: #fefefe; margin: auto; padding: 20px; border: 1px solid #898989; width: 70%; font-family: Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; }
.modal_CloseSim { color: #898989; float: right; font-size: 28px; font-weight: bold;  }
.modal_CloseSim:hover, .modal_CloseSim:focus { color: #000; text-decoration: none; cursor: pointer; }
.modal_Text { font-size:14pt; text-align:left; padding-left: 10px;  }
.modal_BoxTop { box-sizing: border-box; position:relative; display: inline-block; width:95%; background-color:#F0F0F0; border-left: 2px solid #898989; margin: 10px; display: block; text-align:left; font-size:13pt; padding: 10px;  }
.modal_BoxTopSim { box-sizing: border-box; position:relative; display: inline-block; width:95%; background-color:#F0F0F0; border-left: 2px solid #898989; margin: 40px 10px 10px 10px; display: block; text-align:left; font-size:13pt; padding: 10px; }
.modal_PicSim { position:relative; display: inline-block;width: 90%; background:none; min-width: 300px; max-width: 1000px; margin: 30px 0px 30px 0px; }
.modal_Checkbox { margin-left: 30px; }

/* Additions Simulation */
.button_Green { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:160px; height:40px; background-color:#97D700; box-shadow: 7px 7px 10px -5px rgba(242, 242, 242, 0.784314);  }
#button_GreenLeft { float:left; vertical-align: bottom; border-radius: 5px; position:relative; width:160px; height:40px; background-color:#97D700; box-shadow: 7px 7px 10px -5px rgba(242, 242, 242, 0.784314); }
#button_GreenRight { float: right; vertical-align: bottom; border-radius: 5px; position:relative; width:160px; height:40px; background-color:#97D700; box-shadow: 7px 7px 10px -5px rgba(242, 242, 242, 0.784314);}


/* Additions Simulation Mainpage */
#container_HeadSimulation { text-align: left; vertical-align: top; position:relative; display: inline-block; width:80%; margin-top: 20px;  }
.container_SimulationButtons_Padding { margin: 10px 10px 10px 15px;display: block;  }
.button_SimulationBig { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:100%; height:380px; min-width:240px; max-width:370px; background-color:#FFFFFF; border: 1px solid #F2F2F2; box-shadow: 0px 0px 8px 4px rgba(192, 192, 192, 0.392157);  }
#button_SimulationOpenScenario { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:100%; height:380px; min-width:240px; max-width:370px; background-color:#FFFFFF; border: 1px solid #F2F2F2; box-shadow: 0px 0px 8px 4px rgba(192, 192, 192, 0.392157); cursor:pointer;  }
#button_SimulationNESSI { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:100%; height:330px; min-width:240px; max-width:1500px; background-color:#FFFFFF; border: 1px solid #F2F2F2; box-shadow: 0px 0px 8px 4px rgba(192, 192, 192, 0.392157);  }
#img_SimulationButtonsPic { vertical-align: bottom; border-radius: 15px 15px 0px 0px; position:relative; display: inline-block; width:60%; max-width:300px; background:none; height:auto;  }
#img_SimulationNessiPic { vertical-align: bottom; border-radius: 15px 15px 0px 0px; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:60%; max-width:300px; background:none; height:auto;  }
#img_SimulationLogo { vertical-align: bottom; position:relative; display: inline-block; margin:0px 20px 0px 0px;width:60px; background:none; height:auto;  }
#container_SimulationContent { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:550px; background:none;  }
.container_Simulation1Button { vertical-align: top; position:relative; display: inline-block; margin:5px 7px 5px 5px;width:31%; min-width:260px; background:none;  }
.container_SimulationBtnHeadline { text-align: left; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:56px; background:none;  }
.container_SimulationBtnText { text-align: left; vertical-align: top; border-radius: 0px 0px 15px 15px; position:relative; display: inline-block; width:100%; background:none;  }
#container_SimulationBtnNessi { vertical-align: top; position:relative; display: inline-block; margin:5px 7px 10px 5px;width:100%; min-width:260px; background:none;  }
#container_SimulationBtnNessiHeadline { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:57px; background:none;  }
#container_SimulationBtnNessiText { vertical-align: top; border-radius: 0px 0px 15px 15px; position:relative; display: inline-block; width:100%; background:none;  }


/* Additions Component Catalog */
#checkbox_SimComponentCatalog { vertical-align: bottom; position:relative; display: inline-block; margin:0px 0px 0px 30px;width:20px; height:20px;  }
#container_SimComponentCatalogSector { vertical-align: top; position:relative; display: inline-block; width:100%; background:none; margin-top: 20px; }
#container_SimComponentCatalogSelectbox { text-align: left; box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px 0px 5px 0px;width:100%; min-width:820px; max-width:2000px; background:none; border-top: 3px solid #97D700; border-left: 1px solid #898989; border-right: 1px solid #898989; border-bottom: 1px solid #898989; margin-top: 40px;  }
#combo_SimComponentCatalogSelectbox { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:0px 0px 0px 30px;width:120px; height:25px; background-color:#FFFFFF; border: 1px solid #898989; font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989;  }
#container_SimComponentCatalogMoreSettings { text-align: left; box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px 0px 5px 0px;width:100%; min-height:46px; min-width:820px; max-width:2000px; background:none; border-top: 3px solid #97D700; border-left: 1px solid #898989; border-right: 1px solid #898989; border-bottom: 1px solid #898989; margin-top: 20px; }
#container_SimComponentCatalogMatchingComp { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px 0px 5px 0px;width:100%; min-height:150px; min-width:820px; max-width:2000px; background:none; border-top: 3px solid #97D700; border-left: 1px solid #898989; border-right: 1px solid #898989; border-bottom: 1px solid #898989; margin-top: 20px; margin-bottom: 20px; }
#container_SimCompCatalogMatchingHeadline { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:60px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #898989;  }
#container_SimComponentCatalogTableHead { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:139px; background:none;  }
#container_SimComponentCatalogTableHead_padding { margin: 15px; display: block;  }
#table_SimCompCatalogHead { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:100%; height:37px; background:none; border: 2px solid #898989; table-layout: fixed;  }
#table_SimCompCatalogText { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:100%; height:60px; background:none; border: 1px solid #8C8C8C; table-layout: fixed;  }
#checkbox_SimCompCatalogTabelle { vertical-align: bottom; position:relative; display: inline-block; width:20px; height:20px;  }


/* Additions example scenarios */
.container_SimExampleScenarios1Example { text-align: left; box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:100%; min-height:150px; max-width:1500px; background:none; border-top: 3px solid #97D700; border-left: 1px solid #898989; border-right: 1px solid #898989; border-bottom: 1px solid #898989;  }
.container_SimExampleScenarios1ExampleHead { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #898989;  }
.container_SimExampleScenarios1ExampleHeadline { float: left; vertical-align: top; position:relative; width:83%; min-height:60px; background:none;  }
.container_SimExampleScenariosBtnViewComp {  vertical-align: top; position:relative; display: inline-block; width:17%; min-height:55px; min-width:160px; background:none;  }
.container_SimExampleScenarios1ExampleText { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
.container_SimExampleScenarios1ExampleTags { vertical-align: top; position:relative; display: inline-block; width:55%; background:none; }
#container_SimExampleScenariosBtnBelow { float: right; vertical-align: top; position:relative; width:43%; min-width:250px; background:none;  }
#buttonrunsimEV { float: right; margin-left: 15px; margin-bottom: 5px; vertical-align: bottom; border-radius: 5px; position:relative; width:150px; height:40px; background-color:#10069F; border: 1px solid #10069F; box-shadow: 7px 7px 10px -5px rgba(242, 242, 242, 0.784314); cursor: pointer; }
.button_White { float: right; vertical-align: bottom; border-radius: 5px; position:relative; width:150px; height:40px; background-color:#FFFFFF; border: 1px solid #10069F; box-shadow: 7px 7px 10px -5px rgba(242, 242, 242, 0.784314);  }
#button_BlueRight { float:right; margin-left: 15px; margin-bottom: 5px; vertical-align: bottom; border-radius: 5px; position:relative; width:150px; height:40px; background-color:#10069F; border: 1px solid #10069F; box-shadow: 7px 7px 10px -5px rgba(242, 242, 242, 0.784314);  }



/* Additions scenario planner */
#container_SimScenarioPlannerContent { text-align: left; box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px 0px 5px 0px;width:100%; min-height:150px; min-width:820px; max-width:2000px; background:none; border-top: 3px solid #97D700; border-left: 1px solid #898989; border-right: 1px solid #898989; border-bottom: 1px solid #898989;  }
#container_SimScenarioPlannerContentHead { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #898989;  }
#container_SimScenarioPlannerContentHeadline { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:60px; background:none;  }
#container_SimScenarioPlannerContentBox { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_SimScenarioPlannerButtonsAbove { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_SimScenarioPlannerRemoveBtn { vertical-align: top; position:relative; float:left; width:30%; background:none;  }
#button_Red { box-sizing: border-box; vertical-align: bottom; border-radius: 5px; position:relative; float:left; width:150px; height:40px; background-color:#FFFFFF; border: 1px solid #E40036; box-shadow: 7px 7px 10px -5px rgba(242, 242, 242, 0.784314);  }
#container_SimScenarioPlannerAddCompBtn { vertical-align: top; position:relative; float:right; width:20%; min-width:160px; background:none;  }
#container_SimScenarioPlannerTable { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; background:none; border-top: 1px solid #898989; border-left: 1px solid #898989; border-right: 1px solid #898989; border-bottom: 2px solid #898989;  }
#table_SimScenarioPlannerTableHead { vertical-align: bottom; position:relative; display: inline-table; width:100%; background-color:#FFFFFF; table-layout: fixed;  }
.table_SimScenarioPlannerTable { vertical-align: bottom; position:relative; display: inline-table; width:100%; height:30px; background-color:#FFFFFF; table-layout: fixed;  }
.checkbox_SimScenarioPlanner { vertical-align: bottom; position:relative; display: inline-block; width:20px; height:20px;  }
#container_SimScenarioPlannerExportBtn { vertical-align: top; position:relative; float:right; margin:10px 0px 0px 10px;width:20%; background:none;  }
#button_Blue { float:right; box-sizing: border-box; vertical-align: bottom; border-radius: 5px; position:relative; width:110px; height:40px; background-color:#FFFFFF; border: 1px solid #10069F; box-shadow: 7px 7px 10px -5px rgba(242, 242, 242, 0.784314);  }


@media only screen and (max-width: 1285px)
{
		.container_SimExampleScenarios1ExampleTags { width:100%;  }
}
@media only screen and (max-width: 1160px)
{
		.container_SimulationBtnHeadline { min-height:85px;  }
		#container_SimExampleScenariosBtnBelow	{ width: 100%; }
}
@media only screen and (max-width: 900px)
{
		#container_Headline * span { font-size:22pt;  }	
}
@media only screen and (max-width: 755px)
{
		.container_Simulation1Button { width:80%; left:5%; top:15px;  }
		.container_SimulationBtnHeadline { min-height:55px;  }
		#container_SimulationBtnNessi { width:80%; left:5%; top:15px;  }
		#button_SimulationNESSI { width:100%; height:390px;  }
}